*, *::before, *::after{
  box-sizing: border-box;
}

body{
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: #333;
}

.container{
  width: 800px;
  max-width: 80%;
  background-color: white;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0 0 10px 2px;
}

.button-grid{
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 10px;
  margin-top: 20px;
}

.button{
  background-color: hsla(200, 100%, 50%);
  border-color: 1px solid hsl(200, 100%, 30%);
  border-radius: 5px;
  padding: 5px 10px;
  color: white;
  outline: none;
  cursor: pointer;
}

.button:hover{
  border-color: black;
}

/* implement a background image sildeshow */ 
